@charset "gb2312";
/* CSS Document */
/*Reset*/
html{overflow-x: hidden;}
body,h1,h2,h3,h4,h5,h6,p,form,ul,ol,td,th,textarea,input{margin:0; padding:0;font-style: normal;font-weight: normal;}
ol,ul{list-style:none;}
img{border:none;}
:focus{outline:none;}
em,b,i,th{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
textarea{*overflow:auto;/*resize:none;*/}
input,button,textarea,select{outline:none; *font-size:100%; margin:0; border:0;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
:link,:visited,ins{text-decoration:none;}
a{text-decoration:none;}
a:hover{ text-decoration:underline;}
/*Common*/
body{font-size:12px; font-family:'Microsoft YaHei';}
.clearfix:after{display:table;content:" ";clear:both;}
.clearfix{*zoom:1;}
.fr{display:inline;float:right!important;}
.fl{display:inline;float:left!important;}
.show{display:block;}
.hide,.scripts{display:none;}
.clear{clear:both;height:0;width:0;overflow:hidden;}
.none{ display:none; /*filter:alpha(opacity=0);*/}
.blank10,.blank20,.blank25,.blankn{line-height:0; overflow:hidden;}
.blank10{ height:10px;}
.blank20{ height:20px;}
.blank25{ height:25px;}
/*home*/
#home img{ display:block;}
.wrap{width:1000px; margin:0 auto;position: relative;}

/*header*/
.header{ background:url(../img/bg_top.jpg) center top no-repeat; height: 700px;}
.h_main{width:1000px; height: 1000px; position: absolute;top:0; left: 0;}
.h_main a{display: block;position: absolute;}
.thyj_link{width:154px;height: 65px; top:50px; left:64px;}
.yzz_link{width:95px; height: 55px;top:50px; left: 260px;}
.h_title{width:503px;position: absolute;top:384px; left:55px; text-align: center;}
.h_tf{width:503px;height: 32px;}
.h_tt{font-size: 18px; color:#47467d; margin-top:10px;font-weight: normal;}
.h_nav{width:400px; position: absolute;top:481px; left:30px;}
.h_nav a{display: block;width:47px; height: 125px;position: static;float: left;margin-left: 70px;}
/*area1*/
.area1{background:#f2eae7;padding-top:40px;}
.a1_t_h{width:985px; height: 35px;margin: 0 auto;text-align: center;line-height: 35px;color: #6b5c44;font-size: 36px;background: url("../img/a1_title.png") no-repeat ;}
.a1_t_p{color:#847356;font-size: 18px; text-align: center;margin-top:16px;}
.a1_lb{width:620px; height: 95px;background:url("../img/a1_rect.png") no-repeat;margin:40px auto 0 auto;padding:15px 0 0 25px; position: relative;}
.a1_lb_b{width:60px;float: left;margin-right: 30px;}
.lb_pic{width:60px; height: 60px;}
.lb_p{font-size: 12px; color: #847356; width:100px;margin-top:3px;}
.lb_btn{width:120px; height: 40px; position: absolute;top:35px;left:489px; cursor: pointer;}

.a1_yq_btn{width:365px; height: 70px; margin: 0 auto;}
.yq_btn{width:150px; height: 40px; float: left;margin-right: 30px;margin-top:30px; cursor: pointer;}
.gz_btn{width:150px; height: 40px; float: left;margin-left: 30px;margin-top:30px; cursor: pointer;}
.a1_dt{width:1109px; height: 435px;margin:20px auto 0 auto; position: relative;}
.a1_dt_dw{width:1109px; height: 435px; position: absolute;top:0; left: 0;}
.dw1{width:43px; height: 60px; position: absolute;top:132px; left:336px;background:url("../img/dt_dw1.png") no-repeat; cursor:pointer;}
.dw2{width:43px; height: 60px; position: absolute;top:72px; left:411px;background:url("../img/dt_dw1.png") no-repeat;cursor:pointer;}
.dw3{width:43px; height: 60px; position: absolute;top:22px; left:702px;background:url("../img/dt_dw1.png") no-repeat;cursor:pointer;}
.dw4{width:43px; height: 60px; position: absolute;top:254px; left:828px;background:url("../img/dt_dw1.png") no-repeat;cursor:pointer;}
.dw5{width:43px; height: 60px; position: absolute;top:108px; left:535px;background:url("../img/dt_dw1.png") no-repeat;cursor:pointer;}
.dw6{width:43px; height: 60px; position: absolute;top:170px; left:469px;background:url("../img/dt_dw1.png") no-repeat;cursor:pointer;}
.dw7{width:43px; height: 60px; position: absolute;top:279px; left:442px;background:url("../img/dt_dw1.png") no-repeat;cursor:pointer;}
.dw8{width:43px; height: 60px; position: absolute;top:228px; left:298px;background:url("../img/dt_dw1.png") no-repeat;cursor:pointer;}
.a1_dt_dw .dwon{background:url("../img/dt_dw1on.png") no-repeat;}



/*area2*/
.area2{ background:url(../img/bg_a2.jpg) center top no-repeat; height:740px;}
.a2_main{width:1000px;height: 740px;position: absolute;top:0; left: 0;}
.a2_t{width:970px; height: 36px;margin:0 auto;}
.a2_t_h{width:970px; height: 36px;background:url("../img/a2_t.png") no-repeat;margin:50px auto 0 auto;}
.a2_at{width:1000px; position: absolute;top:150px; left: 0;}
.a2_cj{width:560px; position: absolute;top:0;left:90px;}

/*³é½±*/
.lottery{ width:552px; height:326px; position:relative;}
.lottery_list{ width:552px; height:326px;}
.lottery_list li{ position:absolute; width:183px; height:106px;background:#9f5f8a; text-align: center;}
.lottery_list li.hover{ background:url(../img/cj_hover.png) no-repeat;}
.lottery_list .prize1{ left:0; top:0;}
.lottery_list .prize2{ left:186px; top:0;}
.lottery_list .prize3{ left:372px; top:0;}
.lottery_list .prize4{ left:372px; top:109px;}
.lottery_list .prize5{ left:372px; top:218px;}
.lottery_list .prize6{ left:186px; top:218px;}
.lottery_list .prize7{ left:0; top:218px;}
.lottery_list .prize8{ left:0; top:109px;}
.lottery_list li img{ width:82px; height:49px;margin:20px auto 10px auto;}
.lottery_list li p{ width:183px; height:24px; text-align:center; color:#fff2d9; font:12px/24px "ËÎÌå";}
.lottery_btn{ width:182px; height:106px; position:absolute; left:186px; top:109px;background:url("../img/cj_btn.png") no-repeat;display: block;}
.lottery_btn .cj_btn_t{color:#fff;display: block;width:100%;text-align: center; position: absolute;left: 0;bottom:10px;font-size: 14px;}

.cj_list{width:230px; height: 320px;position: absolute;top:0;right:80px;border:1px solid #673656;background:#a27392;}

.cj_l_h{width:230px; font-size: 19px; color: #fff;background:#7f476c; text-align: center; padding:10px 0;border-bottom:1px solid #673656; }
.lottery_wrap{ width:170px; height:180px;overflow:hidden; padding:30px;}
.lottery_wrap ul{ width:100%;}
.lottery_wrap ul li{ width:100%; color:#fff; font:14px/36px "Microsoft Yahei";text-align:center;white-space:nowrap;  text-overflow:ellipsis; overflow: hidden; }

.a2_at_rule{width:770px; height:140px;background:url("../img/a2_at_rule.png") no-repeat; position: absolute;top:350px;left: 90px;padding:24px; color: #fff;}
.a2_rh{font-size:20px;font-weight: bold;}
.a2_at_rule p{margin-top:10px;font-size: 14px;}



/*area3*/
.area3{width:100%;height: 550px;position:relative;}
.a3_h2{width:904px; height: 35px;position: absolute;top:40px;left: 50%;margin-left:-452px; z-index: 10;}

.slide_box{width:1920px; height:550px;overflow: hidden; position: relative; margin: 0 auto;}
.slide_img{ height:550px; position: absolute;top:0; left:0;}
.slide_list{width:1920px; height: 550px;float: left;position: relative;overflow: hidden;}
.slide_l_t{width:1000px; height: 500px;position: absolute;bottom:0;left:50%;margin-left:-600px; }
.gifimg{ position: absolute;top:310px; left: 0; width:170px;}
.gifimg img{width:100%;}


.slide_nav{width:100%;position: absolute;left: 0;bottom:20px; padding-left: 494px;}
.slide_nav li{width:20px; height: 20px;background:url("../img/slide_nav_bg.png") no-repeat top right ; float: left;cursor: pointer;margin-left: 15px;}
.slide_nav li.on{background:url("../img/slide_nav_bg.png") no-repeat top left ;}

.slide_list1{background:url("../img/slide_bg1.jpg")no-repeat top center;}
.slide_list2{background:url("../img/slide_bg2.jpg")no-repeat top center;}
.slide_list3{background:url("../img/slide_bg3.jpg")no-repeat top center;}
.slide_list4{background:url("../img/slide_bg4.jpg")no-repeat top center;}
.slide_list5{background:url("../img/slide_bg5.jpg")no-repeat top center;}
.slide_list6{background:url("../img/slide_bg6.jpg")no-repeat top center;}
.slide_list7{background:url("../img/slide_bg7.jpg")no-repeat top center;}
.slide_list8{background:url("../img/slide_bg8.jpg")no-repeat top center;}

/*area4*/
.area4{ background:#caa6be; height: 560px;position:relative;}
.a4_tb{width:864px; margin:0 auto;padding-top:30px;}
.a4_t{width:864px; height: 35px; background: url("../img/a4_t.png") no-repeat;}
.a4-tp{color:#fff;font-size: 18px; width:864px; text-align: center;margin-top:10px;}

.a4_main{width:100%;position:absolute;top:150px; left: 0;}
.a4_v{width:540px; height: 365px;position: absolute;top:0; left: 0;}
.area1_video{width:540px; height: 365px;}

.a4-lyb{width:400px; height: 365px;position: absolute;top:0; right:35px;background: #b37fa1;}
.a4_ly_h{color:#fff;font-size: 20px; width:100%;text-align: center;padding:10px 0;background:#9f5f8a;}

.ly_con{width:365px; margin: 0 auto;}
.lyc_h{width:365px; color: #faf5d3;font-size: 18px;padding:20px 0 10px 0;}


.scroll_big{width:365px;height:156px; position: relative; margin: 0 auto;}

.t_wbox{width:365px;height:156px;overflow: hidden; position:relative; }
.t_bcon{ position: absolute; top:0; left:0; padding:20px 0;}
.w_close{position: absolute;width:22px; height: 22px; top: 5px; right: 5px; cursor: pointer;}
.spSlider{ position:absolute; top:0; right:0;height:156px; width:2px; background:#9e698c;}
.bar{position:absolute; top:0; left:-1px;height:10px; width:4px; background:#7f476c;cursor:pointer;}

.s_name{font-size: 14px; color:#fff;font-weight: bold;}
.s_p{font-size: 12px; color:#fff;}
.s_ly{margin-bottom:10px;}

.ly_form{width:390px; height: 55px; background:#7f476c; margin-top:20px;padding:5px; position: relative;}

.youpoint{background: #b1729c;width:250px;  height: 50px; position: absolute;top:7px;left:7px;color: #fff;font-size: 16px;}
.sub{width:130px;background:#c86ba9;height: 50px; color:#fff; font-size: 18px; text-align: center;line-height: 50px;font-weight: bold; position: absolute;top:7px;right:7px;cursor: pointer;}


/*window_t*/
.window_t{width:100%; height: 100%; position: fixed; top:0; left: 0;background:url("../img/bg_win.png") right; z-index: 100;display: none;}

.w_rule{position:absolute;width:460px; height: 345px; background: url("../img/atgz_window.jpg") no-repeat; padding-top:100px;top:15%;left:50%; margin-left: -230px; display: none;}
.w_rul_close{position: absolute;width:50px; height: 50px; top:0;right:-50px; cursor: pointer;}

.w_at_sm{width:418px;margin: 0 auto;}
.w_at_sm p{ font-size: 16px; line-height: 30px;margin-bottom: 10px;}

.lqlb_w{position:absolute;width:460px; height: 345px; background: url("../img/lqlb_window.jpg") no-repeat; padding-top:100px;top:15%;left:50%; margin-left: -230px; display: none;}
.w_lqlb_close{position: absolute;width:50px; height: 50px; top:0;right:-50px; cursor: pointer;}
.w_at_sm .lql_wp{font-size:24px; color: #000;width:338px; margin: 0 auto; text-align: center;}
.lqb_input{width:326px; height: 42px;margin:40px auto 0 auto;background:url("../img/lqlb_w_input.jpg") no-repeat; text-align: center;color:#ff0000;font-size: 19px;line-height: 42px;}
.lbsm_lq{font-size: 16px; color:#000;font-weight: bold;margin-top:46px;}
.foot_b{width:100%;}
.lb_p1{font-size: 14px; color: #777777; display: block;margin-top:10px;}

.yqhy_w{position:absolute;width:460px; height: 345px; background: url("../img/yqhy_window.jpg") no-repeat; padding-top:100px;top:15%;left:50%; margin-left: -230px; display: none;}

.w_at_sm .lql_wpp{font-size:24px; color: #000;width:400px; margin: 0 auto; text-align: center;}
.lb_p1p{width:400px; color:#3b3b3b;font-size: 19px;margin-top:40px;}
.w_yqhy_close{position: absolute;width:50px; height: 50px; top:0;right:-50px; cursor: pointer;}

.dlmp_w{position:absolute;width:460px; height: 345px; background: url("../img/dlmp_window.jpg") no-repeat; padding-top:100px;top:15%;left:50%; margin-left: -230px; display: none;}
.w_bdmp_close{position: absolute;width:50px; height: 50px; top:0;right:-50px; cursor: pointer;}

.dlmp_pne{width:306px; height: 42px;background: url("../img/dlmp_input.jpg") no-repeat;padding-left: 20px; margin:20px auto 0 auto; display:block; color:#aaaaaa;font-size: 16px;}
.dl_btn{cursor: pointer;width:141px; height: 41px; margin:50px auto;}
/*footer*/
.footer{ height:97px; padding-top:20px; background:#040507; line-height:26px; text-align:center; font-size:12px; color:#575f6f;}
.footer a{color:#575f6f; margin:0 10px;}
.footer a:hover{text-decoration:underline; color:#fff;}
/*·ÖÏí*/

.w_at_sm .share {
    font-size: 0;
    line-height: 28px;
    width: 250px;
    margin: 30px auto 0 auto;
}
.w_at_sm .share span {
    color: #684a5e;
    font-size: 16px;
    float: left;
    font-weight: bold;
}
.w_at_sm .share a {
    background: url(../img/icon_share.png) 0 0 no-repeat;
    width: 28px;
    height: 28px;
    margin: 0 2px 0 0;
    padding: 0;
    display: block;
     float: left;
}
.w_at_sm .share a.bds_sqq {
    background-position: -61px 0;
}
.w_at_sm .share a.bds_weixin {
    background-position: -90px 0;
}
.w_at_sm .share a.bds_tsina {
    background-position: -120px 0;
}
.w_at_sm .share a.bds_qzone {
    background-position: -150px 0;
}
.w_at_sm .share a.bds_tqq {
    background-position: -181px 0;
}
.w_at_sm .share a.bds_more {
    background-position: -211px 0;
}

#wrap_terminal{display:none;}